/**
 * Name: style.css
 * Author: Justin Kaczmar 
 * Date: 11/12/2013
 * Company: MBLM
 * 
 * Global css styles for all sites
 */
 
 .tag-cloud a { text-decoration: none; color: #666666; margin-right: 10px; line-height: 26px; }
 
 
/*
@font-face { font-family: 'TheSansLight'; src: url('../css/font/thesans_tt3_-webfont.eot'); src: url('../css/font/thesans_tt3_-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/thesans_tt3_-webfont.woff') format('woff'), url('../css/font/thesans_tt3_-webfont.ttf') format('truetype'), url('../css/font/thesans_tt3_-webfont.svg#TheSansLight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'TheSansPlain'; src: url('../css/font/thesans_tt5_-webfont.eot'); src: url('../css/font/thesans_tt5_-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/thesans_tt5_-webfont.woff') format('woff'), url('../css/font/thesans_tt5_-webfont.ttf') format('truetype'), url('../css/font/thesans_tt5_-webfont.svg#TheSansPlain') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'TheSansBold'; src: url('../css/font/thesans_tt7_-webfont.eot'); src: url('../css/font/thesans_tt7_-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/thesans_tt7_-webfont.woff') format('woff'), url('../css/font/thesans_tt7_-webfont.ttf') format('truetype'), url('../css/font/thesans_tt7_-webfont.svg#TheSansBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'TheSansExtraBold'; src: url('../css/font/thesans_tt8_-webfont.eot'); src: url('../css/font/thesans_tt8_-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/thesans_tt8_-webfont.woff') format('woff'), url('../css/font/thesans_tt8_-webfont.ttf') format('truetype'), url('../css/font/thesans_tt8_-webfont.svg#TheSansExtraBold') format('svg'); font-weight: normal; font-style: normal; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * General Page Styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
img  { width: 100% }
p    { font: 100 13px/19px Arial; color: #333333; margin-top: 20px;  }
p a  { text-decoration: none; position: relative; z-index: 99; }

h1 { margin: 0; }
h1.underline { padding-bottom: 5px; border-bottom: 1px solid #DDDDDD; }
h2.white { border-bottom: none; color: #FFFFFF; font-size: 22px; }
h3.white { color: #FFFFFF; font-size: 16px; }
h3.underline { border-bottom: 1px solid #DDDDDD; padding-bottom: 5px; }
*/
/*
.inner { width: 940px; position: relative; margin: 0 auto; }
.inner.rollovers > div > div { overflow: hidden }
.inner.rollovers .arrow { background: url('../img/current-arrow-gbox.png') no-repeat center center; height: 45px; width: 72px; display: block; z-index: 99; position: relative; background-size: 72px; }
.inner.rollovers [class*="span"] { position: relative; z-index: 5; }
.main .inner ul li { font: normal 13px/19px Arial; color: #333333; padding: 2px 0; list-style: disc; text-indent: -2px; margin-left: 0; }
*/
/*.more { text-decoration: none; color: #B1071F; font: 12px/12px "TheSansBold"; }*/
/*
.hr { border-top: 1px solid #DDDDDD; width: 100%; margin: 15px 0; height: 1px; }
.sidebar .hr { margin: 30px 0; }

.byline { border-bottom: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; padding: 10px 0; }
.byline a { text-decoration: none; color: #333333; }

ul.side_list > li { border: none; font-weight: normal; list-style: disc inside; color: #333333; padding: 2px 0; text-indent: -12px; margin-left: 12px; }

.move-arrow { margin-left: 0; }

table { width: 100%; border-color: #CCCCCC; }
table td { padding: 10px; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Utility styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.clear { clear: both }
.last { margin-right: 0 !important }
.indent { padding-left: 30px }
.border-bottom { padding-bottom: 20px; border-bottom: 1px solid #DDDDDD; }
.relative { position: relative }
.uppercase { text-transform: uppercase }
.no-underline { border-bottom: none; }
.light { font-family: "TheSansLight"; }

.mt0 { margin-top: 0 !important }
.mt5 { margin-top: 5px }
.pb0 { padding-bottom: 0; }
.pb10 { padding-bottom: 10px; }

body.fixed {
    padding-top: 40px;
}
*/
/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Clear fix
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.clearfx:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfx { display: inline-block }
html[xmlns] .clearfx { display: block }
* html .clearfx { height: 1% }	
*/
/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Button group
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.button-group { list-style: none; display: block; height: 50px; padding: 0 !important; margin: 0; width: 280px; }
.button-group > li { display: inline-block; float: left; background: #FFFFFF; border-right: 1px solid #CCCCCC; height: 50px; }
.button-group > li.last { border: none; width: 137px; }
.button-group.three > li.last { width: auto; }
.button-group > li a { font: 12px/12px "TheSansBold"; text-decoration: none; color: #999999; padding: 15px 36px 10px; display: block; width: 70px; }
.button-group > li a.rss { width: 50px; padding: 15px 46px 10px; }
.button-group > li a.email { width: 78px; padding-left: 32px; }
.button-group > li a.active { color: #B10820; }
.button-group.three > li a { padding: 15px 13px 10px; }
.button-group.three > li.last a { padding: 15px 14px 10px; }
.button-group.shadow { box-shadow: 1px 1px 5px #CCCCCC }
.button-group > li a .label { display: block; margin-top: 5px; float: right; margin-left: 10px; }
.button-group > li a:hover { color: #B10820; }
.button-group > li a:hover .icon.printer { background-position: 0 -33px }
.button-group > li a:hover .icon.share,
.button-group > li a.active .icon.share { background-position: 0 -90px }
.button-group > li a:hover .icon.rss { background-position: -2px -619px }
.button-group > li a:hover .icon.email { background-position: -1px -691px }

.button-group > li.rss a { padding: 15px 46px 10px; width: 50px; }
.button-group > li.email a { padding: 15px 31px 10px; width: 76px; }

.button-group ul.social-dropdown { position: absolute; background: #FFFFFF; z-index: 99; top: 51px; padding: 10px 15px 10px 0; margin: 0; display: none; }
.button-group ul.social-dropdown li { display: block; float: none; padding: 6px; }
.button-group ul.social-dropdown li a { padding: 10px; text-decoration: none; color: #333333; font: 12px/12px "TheSansBold"; }
.button-group ul.social-dropdown li a:hover { color: #B10820; }
.button-group ul.social-dropdown .icon { display: inline-block; width: 25px; height: 25px; margin-bottom: -7px; margin-right: 5px; }
.button-group ul.social-dropdown .icon.email { background-position: -1px -122px; }
.button-group ul.social-dropdown li a:hover .icon.email { background-position: -1px -297px; }
.button-group ul.social-dropdown .icon.facebook { background-position: -1px -157px; }
.button-group ul.social-dropdown li a:hover .icon.facebook { background-position: -1px -332px; }
.button-group ul.social-dropdown .icon.twitter { background-position: -1px -192px; }
.button-group ul.social-dropdown li a:hover .icon.twitter { background-position: -1px -367px; }
.button-group ul.social-dropdown .icon.linkedin { background-position: -1px -227px; }
.button-group ul.social-dropdown li a:hover .icon.linkedin { background-position: -1px -402px; }
.button-group ul.social-dropdown .icon.googleplus { background-position: -1px -262px; }
.button-group ul.social-dropdown li a:hover .icon.googleplus { background-position: -1px -437px; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Contact Button
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.icon.text-bubble { width: 21px; height: 19px; background-position: -10px -1063px; }
.button.contact { background: url('../img/button-bg-red.png') no-repeat center center; display: block; width: 280px; height: 40px; font: 16px/16px "TheSansBold"; text-decoration: none; color: #FFFFFF; margin: 0 0 30px; }
.button.contact .label { display: block; float: left; margin: 12px; }
.button.contact .icon.text-bubble { margin: 12px }
.button.shadow { box-shadow: 1px 1px 5px #999999; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Article styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
article.blog { margin-bottom: 30px; }
article.blog section { padding-bottom: 0; }
article footer { background: none; }
article.blog footer .tags { font: 13px/19px Arial; color: #666666; }
article.blog footer .tags a { text-decoration: none; color: #666666; }
article.blog footer .tags a:hover { text-decoration: underline; }
article.blog .tags .tags-title { font: bold 13px/13px Arial; color: #333333; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Social strip styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.social-strip { overflow: hidden !important; }
.social-strip { width: 100%; padding: 10px 0 5px; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; margin-top: 20px; }
.social-strip .item { display: inline-block; float: left; margin-right: 5px; width: 90px; }
.social-strip .item.label { width: 50px; }
.social-strip .item .twitter-share-button { width: 90px !important; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Ribbon style
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.ribbon { height: 99px; width: 100%; background: url('../img/ribbon-bg.png') repeat-x center center; position: relative; margin: 0 0 40px 0; }
.ribbon .inner { height: 100% }
.ribbon .inner h2 { font-family: 'TheSansLight'; margin: 32px 0 0; padding: 0; }
.ribbon .inner h3 { margin: 0 0 10px 0; padding: 0; }
.ribbon button { position: relative; top: 50%; margin-top: -30px; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Gbox styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.gbox-container { display: none }
.gbox-container .inner ul.level-1 { border: none !important }
.gbox-container .inner ul.level-2, .gbox-container .inner ul.level-3, .gbox-container .inner ul.level-4 { margin: 1px 0 !important }
/*.gbox-container .inner ul, .library .main .description ul { font: normal 12px/18px arial; color: #666; list-style: none; border: none !important; } */
.gbox-container .inner ul li { padding: 2px 0; border: none !important; }
.gbox-container .inner ul ul li { padding: 2px 0; border: none !important; }
.gbox-container .inner ul ul { padding: 0 0 0 20px !important }
.gbox-contain { width: 100%; margin-bottom: 20px; display: none; position: relative; }
.gbox-contain .loading { width: auto; nowhitespace: afterproperty; margin: 0 auto; padding: 40px 0 0; display: block; /*position: absolute; left: 50%; margin-left: -14px;*/ ; }
.gbox-contain .gbox .inner { display: none }
.gbox { position: relative; width: 100%; height: auto; background: #EDEDED; z-index: 3; }
.gbox h2 { font: normal 24px/30px 'TheSansLight'; color: #444444; border-bottom: none; padding-bottom: 20px; text-transform: none; margin: 0; width: 95%; margin-top: -5px; }
.gbox.white { background: #FFFFFF }
.gbox .inner { padding: 20px; width: 940px; position: relative; }
.gbox .close { background: url('../img/ui.png') no-repeat -153px -476px; display: block; height: 15px; width: 15px; position: absolute; right: 20px; top: 20px; cursor: pointer; z-index: 99; }
.gbox .inner h3 { border-bottom: none; padding-bottom: 0; margin-top: 30px; margin-bottom: 0px; }
.gbox .inner p { margin-top: 10px; }
.gbox .inner .main { width: 600px; margin-right: 20px; float: left; min-height: 300px !important; min-width: 600px !important; max-width: 600px !important; box-shadow: none !important; background-color: transparent; }
.gbox .inner .sidebar { width: 280px; float: left; margin-top: 60px; }
.gbox .inner .sidebar.standards { width: 280px; float: left; margin-top: 30px; }
.rollovers .gbox { margin-top: -8px; padding-top: 0; }
.library .gbox { margin-top: -10px }
.library .gbox .inner { padding: 20px; width: 940px; position: relative; }
.library .gbox .inner .main { margin-right: 10px; padding-bottom: 20px; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Icons
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
.icon { display: inline-block; }
.icon.arrow { background: url('../img/arrows.png') no-repeat 0 0; }
.icon.arrow.small { height: 10px; width: 6px; }
.icon.arrow.small.right { background-position: -2px 0; }
.icon.arrow.small.up { background-position: 0px -37px; height: 8px; width: 10px; }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Pagination
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.page-navigation { z-index: 99; position: relative; }
.page-navigation .num-cont { width: 420px; display: inline-block; }
.page-navigation .num-cont .bones_page_navi { padding: 0; margin-top: 10px; display: table; text-align: center; margin: 0 auto; }
.page-navigation .num-cont .bones_page_navi li { display: inline-block; }
.page-navigation .num-cont .bones_page_navi li a { color: #999999; font: bold 16px/16px Arial; text-decoration: none; }
.page-navigation .num-cont .bones_page_navi li.bpn-current { color: #B10820; font: bold 16px/16px Arial; }
.page-navigation .num-cont .bones_page_navi li.page-num { margin: 0 5px; }
.page-navigation .bpn-next-link { float: right; width: 100px; margin-top: -8px; }
.page-navigation .bpn-next-link a { display: inline-block; height: 30px; width: 30px; font: 16px/16px 'TheSansBold'; color: #B10820; text-decoration: none; padding-top: 7px; float: right; }
.page-navigation .bpn-next-link a.disabled { background-position: -40px -4px; color: #999999; cursor: default; }
.page-navigation .bpn-prev-link { float: left; width: 100px; margin-top: -8px; }
.page-navigation .bpn-prev-link a { display: inline-block; height: 30px; width: 30px; font: 16px/16px 'TheSansBold'; color: #B10820; text-decoration: none; padding-top: 7px; }
.page-navigation .bpn-prev-link a.disabled { background-position: -8px -3px; color: #999999; cursor: default; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Global Dashboardy Type Styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*section.dashboard .inner ul > li a .icon.arrow, */

.clearfix { clear: both }
/*
section.dashboard .inner .main.services ul > li, .library .main .description ul > li { font: normal 13px/19px Arial; color: #666666; list-style: disc outside none; width: auto; border: none; margin-left: 14px; }
section.dashboard .inner ul > li a:hover { color: #B10820;  }
section.dashboard .inner ul > li a:hover .icon.arrow { background-position: -2px -20px; }
section.dashboard .inner ul.services > li a.inactive:hover { color: #333333; cursor: default !important; }
section.dashboard .inner ul.services > li a.inactive .icon.arrow { background-image: none; }
*/
